FearTheCowboy.Extensions.Core 2.0.0-beta-10123

.NET Framework 4.5
This is a prerelease version of FearTheCowboy.Extensions.Core.
There is a newer prerelease version of this package available.
See the version list below for details.
Install-Package FearTheCowboy.Extensions.Core -Version 2.0.0-beta-10123
dotnet add package FearTheCowboy.Extensions.Core --version 2.0.0-beta-10123
<PackageReference Include="FearTheCowboy.Extensions.Core" Version="2.0.0-beta-10123" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FearTheCowboy.Extensions.Core --version 2.0.0-beta-10123
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: FearTheCowboy.Extensions.Core, 2.0.0-beta-10123"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install FearTheCowboy.Extensions.Core as a Cake Addin
#addin nuget:?package=FearTheCowboy.Extensions.Core&version=2.0.0-beta-10123&prerelease

// Install FearTheCowboy.Extensions.Core as a Cake Tool
#tool nuget:?package=FearTheCowboy.Extensions.Core&version=2.0.0-beta-10123&prerelease
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

A lot of the useful stuff I've developed over the years distilled down into some sharable libraries. (Core Extensions)

Product Versions
.NET Framework net45 net451 net452 net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.
  • .NETFramework 4.5

    • No dependencies.

NuGet packages (2)

Showing the top 2 NuGet packages that depend on FearTheCowboy.Extensions.Core:

Package Downloads
FearTheCowboy.Extensions.Linq

A lot of the useful stuff I've developed over the years distilled down into some sharable libraries. (Linq Extensions)

FearTheCowboy.Iso19770

Contains classes for consuming and producing ISO 19770-2/2015 Swidtags in JSON, HTML and XML

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.0.0-beta-10145 1,079 12/9/2015
2.0.0-beta-10141 890 12/9/2015
2.0.0-beta-10123 948 12/6/2015
2.0.0-beta-10122 894 12/6/2015
2.0.0-beta-10117 919 12/5/2015

(soon)